# ApIdentity
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**bssid** | [**String**](string.md) | Basic Service Set Identifier (BSSID) is a unique Identifier assigned to an Access Point (as network interface controller) for communications at the data link layer of a network segment. BSSID is typically set to an access point&#39;s MAC address. | [default to null]
**ipAddress** | [**List**](string.md) | IPv4 or IPv6 address allocated for the Access Point. | [optional] [default to null]
**ssid** | [**List**](string.md) | Service Set Identifier (SSID) to identify logical WLAN networks available via the Access Point. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

